1

[lubuntu] Abiword and 12.10 vs 12.10

view story
linux-howto

http://ubuntuforums.org – Hi, Abiword is problematic in Lubuntu 12.04, but works well in 12.10 (same version, 2.9.2). Surely this means that the problem lies in 12.04 rather than Abiword. A (Hardware)